@media only screen and (max-width:768px){
 
.main-navigation {
    width:100%;    
}
.container {
    width: 100% !important;
  }
.head-sec .head-left {
    padding-left: 10px;
}
.head-sec .head-right {
    padding-right: 10px;
}
.head-left {
    font-size: 15px;
}

.site-branding img{
    width:100%
    }
.site-branding {
    width: 190px;
}
.head-sec {
    margin-top: 20px;
}
a.gold-btn {
    padding: 10px 20px;
}
ul.cnss-social-icon li.cn-fa-icon a {
    padding: 12px 15px !important;
    width: 45px !important;
    height: 45px !important;
}
ul.cnss-social-icon li.cn-fa-icon a i{
    font-size:20px !important
    }
.cnss-social-icon {
    margin-top: 5px !important;
}
.menu-toggle, .menu-toggle:hover, .menu-toggle:active, .menu-toggle:focus{
    background-image: url(http://xquisite.marqetrix.com/wp-content/uploads/2017/05/menu-bg.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
    color: #fff;
    border: none;
    width: 100%;
    line-height: 26px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 0;
}
.menu-toggle:hover{
    background-image: url(http://xquisite.marqetrix.com/wp-content/uploads/2017/05/menu-bg.jpg);
    color:#fff
    }   
.content-area {
    margin: 40px 0;
}
.section02 h3{
    margin-bottom: 40px;
    }
.section02 h3 {
    background-position: 180px center, 460px center; 
}
.footer-tp {
    padding: 40px 0;
}
.footer-tp .widget h2 {
    font-size: 20px;
}
.site-info {
    padding: 20px 0;
}
.section01 {
    position: inherit;
    padding: 40px 0;
}

.main-navigation .primary-menu, .main-navigation .primary-menu > li {
    text-align: left;
}
.main-navigation .primary-menu {
    border-bottom: 0;
}
.main-navigation .primary-menu > li {
    float: left;
    display: block;
    width: 100%;
}
.main-navigation a{
    border-radius: 0;
    }
.ms-slide-info.ms-dir-h h2 {
    font-size: 35px;
        line-height: 40px;
}
.ms-slide-info.ms-dir-h {
    width: 45% !important;
}
.ms-slide-info.ms-dir-h h4 {
    font-size: 19px;
    line-height: 24px;
    margin-bottom: 25px;
}
.ms-slide-info.ms-dir-h a{
    margin-top: 30px;
    }
.main-navigation .primary-menu, .main-navigation .primary-menu > li {
    margin-top: 0;
}
.site-header-menu {
    margin-top: 0;
}
.design-ban-con {
      margin-top: 50px;
}
.common-header2 {
    min-height: 350px;
 }
.post-type-archive-designers .site-main {
    width: 95%;    
    }
.post-type-archive-designers .content-area, .single-designers .content-area {
    margin: 40px 0;
}
.designer article {
    margin-bottom: 30px;
    padding-left: 10px;
    padding-right: 0;
    margin: 10px 11px;
    width: 29.8%;
    float: none;
    display: inline-block;
}

.designer .post-thumbnail{
    margin:0px;
    }
.post-type-archive-designers .site-main .container{
    padding:0px;    
    }

.post-type-archive-designers .site-main .container .row {
    margin-right: 0;
    margin-left: 0;
}
.designer article.margin-l-0{
    margin-left:10px;
    }

.designer article.margin-l-0, .designer article {
    padding-left: 0;
}
.desig-inside{
    text-align:center !important;
    }

.designer h2.entry-title{
    margin-top:10px;
    }

.common-single {
    height: 200px;
}
.design-ban-con {
    margin-top: 75px;
}
.single-designers .designer article {
    width: 95%;
}
.desi-right h1 {
    font-size: 35px;
line-height: normal;
margin-top: -10px;
margin-bottom: 0;
}

.desi-right .entry-content {
    float: left !important;
    width: 100% !important;
    font-style: italic;
    margin: 10px 0 0 0;
}

.social {
    margin-top: 30px;
}
.content-area {
   width: 100%;
float: left;
}
.testimonials-list, .testimonials-slidelist {
       width: 95%;
    margin: 0 auto;
}
.section002 h2 {
    margin-top: 80px;
}

.section002 h2 {
    background-position: 153px center, 492px center;
}
.section003 h2 {
    background-position: 180px center, 460px center;
}

.master-slider {
    margin-top: 0;
}
.home .site-header {
    position: inherit;
    z-index: 9999;
}
.book-bnt{
    display:none
    }

#map3{
    width:100% !important}

.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide) {
    width: 100% !important;
}

.social02 {
  position: relative;
left: 75px;
top: -43px;
width: 85%;
}
.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide) {
    width: 100% !important;
}
div.nc_socialPanel .nc_tweetContainer, div.nc_socialPanel .nc_tweetContainer:hover {
    height: 23px;
    width: 65px;
    background-size: 70px !important;
}


.nc_socialPanel .nc_tweetContainer a.nc_tweet, .nc_socialPanel .totes .swp_count {
    height: auto;
    background-repeat: no-repeat !important;
    background-size: cover;
}

div.nc_socialPanel:not(.nc_socialPanelSide) .nc_tweetContainer{
    flex:inherit
    }
  
.social {
    width: 58px;
} 
    
.social a.email {
     height: 23px;
    width: 65px;
     background-size: 70px !important;
}

.nc_socialPanel.swp_d_fullColor .twitter, body .nc_socialPanel.swp_o_fullColor:hover .twitter, html body .nc_socialPanel.swp_i_fullColor .twitter:hover {
  background-image: url(https://www.xquisitebridal.co.uk/wp-content/uploads/2017/06/social-03.jpg);
}
.nc_socialPanel.swp_d_fullColor .swp_fb, body .nc_socialPanel.swp_o_fullColor:hover .swp_fb, html body .nc_socialPanel.swp_i_fullColor .swp_fb:hover {
    background-image: url(https://www.xquisitebridal.co.uk/wp-content/uploads/2017/06/social-02.jpg);
    }
.nc_socialPanel.swp_d_fullColor .nc_pinterest, body .nc_socialPanel.swp_o_fullColor:hover .nc_pinterest, html body .nc_socialPanel.swp_i_fullColor .nc_pinterest:hover {
    background-image: url(https://www.xquisitebridal.co.uk/wp-content/uploads/2017/06/social-05.jpg);
   }
.nc_socialPanel.swp_d_fullColor .googlePlus, body .nc_socialPanel.swp_o_fullColor:hover .googlePlus, html body .nc_socialPanel.swp_i_fullColor .googlePlus:hover {
  background-image: url(https://www.xquisitebridal.co.uk/wp-content/uploads/2017/06/social-04.jpg);
}
.single-head-left {
    margin-bottom: 20px;
}
.back-btn {
    margin-top: 10px;
}
 .review-form .strong-form {
    margin: 30px auto;
    float: none;
    width: 97%;
}
.strong-view.default {
    display: block;
    width: 97% !important;
    margin: 0 auto !important;
}

ul.gallery02 {
    padding: 0 10px;
}  

.page-template-gallery .row {
    margin-right: 0;
    margin-left: 0;
}
  
    
}






